Subject: Re: Norse Pipeline, LLC
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 26 Jan 2001 09:05:00 -0800 (PST)

Scott Goodell is the expert on this pipeline and I just can't say enough good 
things about him.

Marlene Hilliard
01/25/2001 04:33 PM
To: Victor Lamadrid/HOU/ECT@ECT, Chris Germany/HOU/ECT@ECT
cc:  
Subject: Norse Pipeline, LLC

Victor,

I need to know who is the scheduler for this  pipeline.  Contract No. 
96031682 has an agency relationship and the agency agreement contract no. is 
96031689.  

I would like to know if we are still scheduling gas on this contract?  

Chris,

Do you know who has an executed agency agreement for  Contract No. 96031682 
between ENA and Commonwealth Energy, Inc.?

All, please respond as soon as possible.

Marlene Hilliard